/**   
* @Title: AlipayResponseParameterForInsert.java 
* @Package com.platform.response.json 
* @Description: TODO(用一句话描述该文件做什么) 
* @author kiosk
* @date 2017年9月9日 下午12:00:22 
* @version V1.0   
*/
package com.platform.response.json;

/** 
 * @ClassName: AlipayResponseParameterForInsert 
 * @Description: TODO(这里用一句话描述这个类的作用) 
 * @author kiosk
 * @date 2017年9月9日 下午12:00:22 
 *  
 */
public class AlipayResponseParameterForInsert {
	private String service;//服务器名称
	private String service_version;//服务器版本号
	private String input_charset;//编码格式
	private String sign_type;//签名类型
	private String code;//网关返回码
	private String msg;//网关返回码详细描述
	private String sub_code;//业务返回码
	private String sub_msg;//业务返回码描述
	private String out_trade_no;//商户订单号
	private String qr_code;//二维码生成的码串
	private String code_url;//本机二维码图片地址
	private String qr_url;
	public String getService() {
		return service;
	}
	public void setService(String service) {
		this.service = service;
	}
	public String getService_version() {
		return service_version;
	}
	public void setService_version(String service_version) {
		this.service_version = service_version;
	}
	public String getInput_charset() {
		return input_charset;
	}
	public void setInput_charset(String input_charset) {
		this.input_charset = input_charset;
	}
	public String getSign_type() {
		return sign_type;
	}
	public void setSign_type(String sign_type) {
		this.sign_type = sign_type;
	}
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	public String getSub_code() {
		return sub_code;
	}
	public void setSub_code(String sub_code) {
		this.sub_code = sub_code;
	}
	public String getSub_msg() {
		return sub_msg;
	}
	public void setSub_msg(String sub_msg) {
		this.sub_msg = sub_msg;
	}
	public String getOut_trade_no() {
		return out_trade_no;
	}
	public void setOut_trade_no(String out_trade_no) {
		this.out_trade_no = out_trade_no;
	}
	public String getQr_code() {
		return qr_code;
	}
	public void setQr_code(String qr_code) {
		this.qr_code = qr_code;
	}
	public String getCode_url() {
		return code_url;
	}
	public void setCode_url(String code_url) {
		this.code_url = code_url;
	}
	public String getQr_url() {
		return qr_url;
	}
	public void setQr_url(String qr_url) {
		this.qr_url = qr_url;
	}
	

}
